map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaf59dad-c588-4328-b1f2-e18287e4b0af
  playerICName: Herecrerivi
  playerOOCName: FunnyFelicitous
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fbd16192-ff80-43dc-9d7d-68a3542d0fc6
  playerICName: Zygiella Myopica
  playerOOCName: homegrown
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d7b35d2b-cb70-4106-ad7a-165bb2cb80cf
  playerICName: John Bloxfruits
  playerOOCName: Trinity_Tach
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ab92da5-a641-4d87-8f4d-7b5e45746819
  playerICName: The Fruit of Fatigue
  playerOOCName: User_s__name
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eebc098e-9c33-4155-84ad-2d960c146b91
  playerICName: Gigafly
  playerOOCName: Xx_CharlieKirk_xX
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Gigafly

  [color=green][bold]Innocents[/bold][/color]: 1

  [bullet/] Zygiella Myopica (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] John Bloxfruits

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 32644
endTick: 2183607
duration: 00:03:34.3664523
fileCount: 4
size: 950039
uncompressedSize: 5525315
endTime: 20:13:06.7938798
...
